Bathurst_2005
{
  Filter Properties = 2006 NSCRS RoadCourse 2005 SRGrandPrix OWChallenge
  Attrition = 30
  TrackName = Mount Panorama
  GrandPrixName = Bathurst v1.3 2005 SCA 1000
  EventName = Bathurst v1.3 2005 SCA 1000
  VenueName = Mount Panorama (ORSM Bathurst)
  Location = Bathurst, NSW, Australia
  Length = 6.5 km
  Track Record = Greg Murphy , 126.56
  FormationAndStart=0
  RollingStartLoc=0
  TerrainDataFile=..\Bathurst.tdf
  HeadlightsRequired = true

  GarageDepth = 2.00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 10:00
  RaceLaps = 161
  RaceTime = 480
  

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = -33          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0  // the direction of North in degrees (range: 0 to 359)
  RaceDate = October 5   // default date for the race

  SunriseAmbientRGB = (140,140,115)      
  SunriseDirectionalRGB = (160,160,135)
  SunriseFogRGB = (130,130,105)

  DayAmbientRGB = (100,100,100)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (215,215,235)

  SunsetAmbientRGB = (140,140,115)
  SunsetDirectionalRGB = (160,160,135)
  SunsetFogRGB = (130,130,105)

  NightAmbientRGB = (15,15,20)
  NightDirectionalRGB = (0,0,0)
  NightFogRGB = (0,0,0)


///////////////////////////SCORETOWER DATA////////////////////////////////////////////

ScoreboardFont=BATHURST_SCOREFONT01.tga // default is scoreboardfont.bmp
ScoreboardBackground=BATHURST_SCORETOWERBG.tga // default is scoreboardbkg.bmp
ScoreboardMaxEntries=9 // how many car numbers can be displayed on tower (default is 32)
ScoreboardStartX=27 // x-position in texture to write first car number (default is 0)
ScoreboardStartY=7.5 // y-position in texture to write first car number (default is 10)
ScoreboardIncX=0 // increment in x-position for each new car number (default is 0)
ScoreboardIncY=55 // increment in y-position for each new car number (default is 16)
ScoreboardScaleX=2.2 // scale multiplier for x (default is 1.0)
ScoreboardScaleY=1.7 // scale multiplier for y (default is 1.0)

//////////////////////////////////////////////////////////////////////////////////////


  SettingsFolder = Bathurst
  SettingsCopy = Bathurst.svm
  SettingsAI = BathurstAI.svm
  Qualify Laptime = 128.00
  Race Laptime = 131.00
}
